Bug 63758 - Update port: games/scorched3d-devel Lots of things were changed/added in the last official release.
Update port: games/scorched3d-devel Lots of things were changed/added in the ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mdodd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 13:30 UTC by guy
Modified: 2004-05-26 21:18 UTC (History)
1 user (show)

See Also:


Attachments
scorched3d-36.2-portdir.tar.gz (10.43 KB, text/plain)
2004-03-04 13:30 UTC, guy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description guy 2004-03-04 13:30:25 UTC
	To be able to communicate with current release version of the game servers, FreeBSD users will need
	 that update. Plus the last releases added a bunch of new features and fixes !
	Note that i submited that port a month ago to the maintener, but he probably have some more
	 important FreeBSD things to do on his free time. Anybody else is bored enuf to help him ?
Comment 1 pav freebsd_committer 2004-03-04 19:43:57 UTC
State Changed
From-To: open->feedback

Asked submitter to resend as unified diff.
Comment 2 pav freebsd_committer 2004-03-04 19:43:57 UTC
Can you please resubmit as a unified diff between old and new port
directory? See
http://www.freebsd.org/doc/en/books/porters-handbook/port-upgrading.html
for details.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Angband in action! Constant escalation to new depths to find angrier,
meaner letters and more punctuation!
Comment 3 Mark Linimon freebsd_committer 2004-03-04 21:24:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mdodd

Over to listed maintainer.
Comment 4 guy 2004-03-05 12:21:21 UTC
As requested, here's the gziped + uuencoded unified diff. Hope i am
submiting it as i should.

--
        Guy P.

begin 644 scorched3d-36.2-portdir.diff.gz
M'XL("$9O2$```W-C;W)C:&5D,V0M,S8N,BUP;W)T9&ER+F1I9F8`W%U[<^*Z
MDO\[?`KM9.HN,V#`-H2$V3DU!)R$>WCD`CDS4^?><CG8@&_`9FTS279JOONV
MY)=LV6";W*W=3<WPD-0M=>O7K98L"55?+A%G[<?(7IC68JVIHLJIV@]M4Q\I
M3]I2WVA43I!6XC@NG>)LOMZC&^T1H1;B+SO-RXYPB81&HUFJ5"I)[,YF>\,E
MX!%_U6E>=%I-E^#+%\2)5;&%*F*UV4!?OI30.>HKCH86E@9O:N<,_OZJ&*A5
MQ10BSO^Z-K<D_6RKFJH*227N'+V_L33M>M;OH)UI.79]I6PUNYXJ1/4'XFM\
M@S2CWA#JC29JM#I"HR->H:UB+?8VDEYVZ'VI4HSUE<>9KPM0"=\!1?$\>K)T
MT_`8HQ*ZGTSGX^Y(^GQV%G)SD_^0IK/!9`PYC=K[G[/>9-J[D[W$7R4.%YE*
M?PR\,J"77G<NW4ZF`VD&WTD+2VC4G<VEJ3P;S$GJ^Y]4@CR;/$Q[TLUD>BO]
MBA259P_7_<'T<Z1-_<',;^K,3^YS3,LXVUI@R4;=P7@._R5@XW;3%T^)-=-:
ME;C>9#22QG.*&])MI"#<</2HV/!]8YJVMGE%H#!G#8#8*+:M+U!_,B.E2I60
M1Q=M]QM'WVV45\U"8M]EPWF,8@R6EKG%7'`SAX-KN2_=2^,^UL_SB[QRG@1.
MJ#5KC<[[GUC),]#$K_H+SW..:6Z>=.C^YQ=<JE2IZ4ND0H\;FEK^.IC?R:/O
ML[\-/Y0JUP^#89_BNWVU_W,C+TQCJ:\B;%7%47`;[3HITFQPMF;]T"S@K1FJ
MOL1-?)A!A_2'F(W^`M(9FH-L=5/BHIK'(&B5*FSB14THH:_3WV?3'GP%#,!G
M4KG?NR5T.WZ0>Y/QS>#V82I]1F=GKQ@\N.);7"_U==3]'2,@2.@^S"<X#5?X
M^8QOE3@_%?-S4X666*HD);>Q>`&'[O06ZXKCEJ:EZ2L#$.TW*<Q[UITU]_S"
MN;K\_/[G-YZ_[LZD7_5'W?`Z!G>?5X#F(8W_`!:]^_N;81>XO7O_T__\ZQT:
M]H-4[^.O=QC$8;NZO>&DUQWB$O/I@P0TOCA4TM]+H+PS7Z18V3NIVP?!@\0#
M`(I*7OGL2TY00H-C9VF>J'M+ZT#M7Q8J(ET,W8V[V-)WCHW^\A=(O)>FPU^>
M7^V.?&=5VVV(%VX*5?#"S7:5=]TP\#9MA],-VU$V&\)Z8R!N:6-.4^EF\.T7
MXP>ICU0IW#.4)ZE`&]=;4T7[E5FQG@^QP^915W4;VW7M9;O)3>M:DTN:JNR<
M/$D?>"R#?JCIQF*S5S7T'X^V6L.C1&W[]%M)31]^02Q'-Y8F/5[Z:<G#KY][
M-E,<U-VOD"`B0>@([4Y3=,?&V/`;$.#Q&H^APA7B6QVQU6D(X?#+HPJ/>YP;
M]5NH3/EVL86=><U1K-KJOSZ@SVC1%%N-MG;9:#TV+X7%HJ&([<?+A2JV%5$1
M+AY+%88%.)\8D[9X>:DN%455VX^+UL6E*BS$)M\2KY:/0IN_;![2&<:K7=\I
MSF+-!?A5MK3,*462-9I2.+."#]%C?8L\:C0ZK19$/)2^L9WA%ZQSW"R*$L9&
M?46B)5P]PK5V>*'3X-WJ.5Q_I*)H23YL:#+C:+O$CL@'<5N,<;QDRXOPD"O"
M!1;A@C@*='Z.[BUSH=DVPDX**7O'W`(OY)C@GTQUO]!"WCKX=92UCP//5E,6
M:7JGRQSO9;ITH6YF&'A:(N%=1Z#MJMIL8RU!;.SW-$WL]LA7"$_^NM\@L8%X
MJ+\)82+5U='*PK[FH:];7@P-14EM(ND3L7I%:D/=GGP_G=S*@_%LWAT.J91I
M=PQ1#R1`'3U_U',_(&Y0W]M6'0;5Z47=<VGOH!P0X%+X#7%#JLQ&?\3YP$TU
M-JBWUA9/",9O!`$+I,%K$(GPM4:-Q\T8R?==\+Z05WY/%:BZ<@B7U4N8#/!5
MHK7*`:V!WODFPM8!JF]0.#[418UPJD*F'DU26].KC15"=F,N$!-@NU9^:+C=
M).VS`6[:33)WFK':0`(@&V$]SZ??(9X:W0^&4OG/$L2A")V=!R,$<*C#_]KZ
M-\ABT]TJ26Z%(>3Y@+22E!,2<^@?U3^#UVC3<?A&M-TD\L.@[\D/_W3#@?F/
M;I3Q!\5:+:IHL58L]!$^__CS'S!>HI_(TIR]9:#&)_3+562+,&H=4"0.6Z-J
MA)1_G1*!>5$5>J3)"L2-#M37%JI@XNT6O!*CPW_0\M'L5I:FT\FT_.?'CQ]1
M3S'^W4$0>*AD&C(!06^'6!>68KVBN?7:06O'V77J]>?GYYJK!SQ)`EUS0$8L
ME9O`7.)V*+N&R&V``7YY@->=LX:03L5FF%((LA!MP>^I<N^P.XY;[_/+,[36
M?/;$O&J#5ZGPC8;K7(IBA`>T83[DC8P<\`]7W"=1&?)"31S3+O47G`D1FZ/9
M#GIY[Z5]1B_CR5CZA!5I$"_;$JI-L&`17C'+"JB_#]';6)(?QG][F,RE?OG^
M]UN8[U31.X^+%]>]O^_V?N_>2O5W5?2G7[>J6]K",:U7$(*T[QQI+XZE0#^\
M@--9;I05*`4Q?K.O]B</UT,)/LGCB3R3IN#69)B8R!#FIQ=_EW4DA!B*$U5[
MIUBVQL&$\0:/I3!WK"UVN[2AZA#-\9'R$/79"*;48_,'&8LN.TT>+YH<&SD/
M,KRQ=#=")0P;O#<.^B,ICX/4*A_&3,"L[C.KQYBY8P351`B-6LV@B61D/40?
M)VUU>'JDQ=9>"4P>_IV[LPKT_?OU8#89(QZA^D<T4#7#T9>OZ%JW@9^Y=W9[
MIX;0Q[IKT#X5H,Y<*-`JH(FF^46#Y-=7TEX$[24?(ED;[05GP)L[:M;JQW5$
M:[T-(5X0Y9%Q]#"'A"YKTR.KV,`SR8KW3MQ&Z&Q=`;&7A51M`S*!](;I(%S7
M`@N.2P?S-50>S?J3V0<\C_VW($V6YP_3ZTE/EL'A<"'S+>%.F%?"5-M1P>4F
M5$E85Q&XO9`ATX*RW!U\RUL-.M]9RFJK^'V<7'%8J]L(J"BH'FJ'_/5N_Y+'
M4=P.I6]S>+W6G:VR.^8BV-+9G`-+5RB@3F'%H$O@68=P$?$'A$N=YI(88P.K
MBY@G8"GI:+MQU6FT81I&^0"A25K@OA$_4'^3/\_>:33I)@E&$H'')0,O-/\T
ME;"&?\48?H)24CN%F+S0QIZ1O+KS0JK%SIH$7%2:SW[F*(Z6ENG5O3ZXDI*&
MIN%^JQN*L="R6D"$()\11$A/MH,H-W_U!@864#E,QQL`Y*MV@S*%1K61:`H1
M1GFM(2838Q!BU"#:Q![:_TIS8%N6TS0(OS=K6[V.>B8$CM9^X>BF4>]KP><B
M>/4L(0M`O*+Y,.H1G8Q.GP_K#2X/K'+1R/(XI`$R'JC%R-*AF.#Y(E7%W-X5
MMJ0TMY<N99M:"6-\GA>/=6^^R<!CWIU+\ITLB\)U0Q+Z#;EU<=&7FTWQ4KYJ
M2DWYFA=NI$NA*3:N>5D>C'O#A[[4EW,LD3$=([TXFF$#!+-Z/9:J`*PB]&^#
ML"C+(V#S)@A\.MPB[/*ZPB09#_O#!L%%@YHFI*(SH66Y@9I16>XXS9.V\>PX
MG<+2C9F94MCWF1LMGKTPMUMPAI,=]H-VWWMZL_X-N\N[[398^%B84'IG;C9[
MXC`1E[RX4TE;O(F$299NK.(-<5-_<Q<X'DUS@^*2=3J&&7RQ9?09+14(T#_E
M,;[%1H>)'M<C;R-%/VIWB0393"Z1M+"U)7-CL-,\;F@NIWJ44YJ-B3$;2R1.
M,"^>,B^13,+%8!8>09]='VN.R\X=\\-<S5B!=Z[C6H:FN4O)OE6V6A"64E9[
M0$S68`7&8),%9?5-3Z-;9'QI>>-+@IF%]I64"Y)LE92\F;DW5'?]-*_E@=)^
MF+J*7(EZ&TTQ]KLR7O8CR;:C6%X'E/$RVL\"]@2FJCG[HY-7MG0N2Z+H3C4C
MFE6!B-T#!\4ES7Z:R?83$>6@\0C$>(3($E8(CBBWF(&D#Q"YHW""%*^:3L?&
M;V6\X)T/+`3*X,+,Q=-1J,3*9@1*C"J];X_!),Z(,7QZ3QR&1^!G:1?DVF[`
M)<W[B*SWB5&FUU]A`QCR9(CU/236M5/\BUL3\:")_J62YE](982ZTR%OY0^H
M@W3[7MG;FBJ7R1A-GC$4@$K@+S/T55`V%U0"JN(>)<Z([:H6/2:3Q\SMJ#N)
MC0YISN0R[DQB=,=<263Z\V93:Q;P,4%R`#Z#%EW`BT04,1AIO9F<W!_,[H?=
M[S"-\YX()7BTE"$T/SS=`3N;)PO*YH)G0'4J/$-&K&(/;7>A^B9@D7FLB]&E
MPY.%4*RR'!#*(&GR8D!J.):01SG3HK#)XM.\D@4@<[(_\]F<")>\OBQH?=J*
M?AI4\ON:HQ*Z,+D@,+GP80(.#[V5Y\P/G=^U5Q+-S2W%L#='5R#3J7)!*H'^
MU,@JB>5!J!V)L1+XY09$KC:YFR2NR'!^Y0]#;X,+"B$DNDJ*R>0G[=5^W::&
M9G0^YN&N=:.XB'@MIUAH!IQR@_`$_+TM]`[W<#L/ZDX$7*:6_)_%VIO`[-%4
M+/5.M_%&GZQ(B]+D!5N4^M21E&5X$'*'QE2&5<[1-4&V[.-L2N7Y\)Y5$XEC
M+][BX>\H*>.'-G>#V7PRQ=&^+-W<2%WIJBU+[?:5W&R+;?FR?]V4K]L7W?Y5
M4^2OKWO40YL/L<<_Q3D5`/707*TT*^/$(2R<"\8AV:G^DN+$=M=E9E\9LDG#
M33,--UE:D/"P)/<BB%=/+--1C*?Z'%YZIN$H0&X56R>A..I;YD%,L'DDEJA8
MJV*SC)&YM[.-S%[)7/#R:$[UC3X;MENOLGE$CT%./QBT/KOWBU24`[M')43L
M>D;HFN31!)_%N\O[D-E3[U0Q5'-[JP%F%?"X&3U.`E4N;"30GXJ3))8QC0K!
M8]=CF$E@EG-)(U'"[%A*;4`.7.72"&(7B6.K8RE<"WD>[UE5AF[U2N9"ET=S
M*J)\-JS.A&PH\ACD]#Q!Z[.C)5)1#H2D2\@?7-]XD\E$(7=%6CP#W&4;M^CB
M^2'D$;X)CGQ>11XE4IWEL2D"J4":PSMAR1Q2N&*?Q/O;+R);V'O=WAVY>6#<
M+_]0K"K".C"4K?8!G05_?P=9SLYL!V9Y"T3:<KU?+C7K(SH_!R+T&84-['3(
MT0UCH94_<+\M-=#EQ.J1,\XN4?G\/*CC$TB:S#@_6YHIEI#<+D!Q*/@H<PZ!
M7-91-2B;"ZH!U:DX#1D5!VG`(^=P20EQ&)X'GW4S$7Q"KEM3[`DW%9YS:>'Y
M_\J]IJY0>6:+Q2:+U/SJ-)1EF70>15E\HI@99K08AW$6F2;F!EDX3>2.3A/S
MXY"=)B:?,7B#::+-C37']9`9X!4KG1E@,;I3(!9GQ88V&::-9,=9R"0-9"T6
M9#'*K$%<8H5L(-=."N3B5;(27QX.\4^`Q+$8+%*V$!Q.BKZBC(Y`X8(]@133
M;IZP*T)WS-F(^+`U>676Q1+J9W'!GO)C6I`JO+LJ)I`6"&X+J,6%L32_?KBY
MD::)VR7<@)`<*<:6=.5:4OI&P\1'`_[);CR\.J\[#9^1F_?N;7/QI#D(9+@G
MMT`-^B0PJWB!62!;@:<&!!;>AM*,3BTLG0_%(=W).*98%1LYZ7VT!;P:+<JQ
MPW21LT/L9MZ19MO*2KM3#'7##I.Q4O>FN3D^S"8\DW+/T:>.I70^QEX@(OH8
M?`RG#7@S>8,@L`#6XO)FZ>XX33[<Q:E/1A_#D'$H?(:UM<3>S^M56=ER#++)
ME>=QJ=DU<7C=UG\^)#,\UT%6@45=NK=<T\G1O2Y!(:BYI&^%,X\;JUH^'\A<
M/@41YHN4'UYTM06P=4QZQ+I9=K&69I@S\'?/37!=,AT=:<Z1K6@)Q;-!*(&P
M,("2>!48)[TC(S2;K,<:$TAS+K91"VM3Z79`+O#L]N:#R5AV+QLLOWQ`?X=2
M9S]TR]DK&WPWDNUXE[6L-,>M>ZQLM?*'\,J6\Q?T"?U"9!GN'+Z$)7OF[I4N
M:6C/*"A<.<M<-&P0.9<%1%,-8C,-!DZ5)G*LO8;OCTF7T[W$-)#3VR@RDN9=
M&3?]9_"1L`UU/=56.A0F&TDZ'4551\JN#`15KZ$?<$M_?0*N^>T@.%YT)%A,
M*)[+#FC"4^T@PHMU))'=)(EGP.)'JW*<LDP@/68(E\00+KVG\J%?36T%ZU79
M&P^2VI&J"G\>U";SH+3=`<PIR"-;?P\M0!Z^/:'((:[_D=5)?+&@J]!.Q_]$
M3G0@[45W\#?_2$<5P53-Z5O*,Y99+C=JC67N<QXZ/D<,#FU@+$W)<(YM\$HH
MGLT&$P@+;XM)XL4`3Z2>(OH;8\08_'5\+CC**`7^/'N@.($XO17N!D*\"N!?
MU8?W4AGDPIK;[D@:C&\FTGA.]C_1IRD2\E(WOB3,T;S)?_J>F$-+!K%33/YZ
M1"57R$SWU1"&D.SP<DOG1Y=+]R;@\EBQO2H>WW1%P\/E4PQ:J6V((BL\U)2`
MK"'$`"G`"K,2`;3=.]I+.E+"["A6-M#HR$:J=PG6DNLV-[I;@J@[:S\&!/G1
M%)"^":!";IDPU3J`J8!5,5AE:(F'+'P'H7^3(8.LD32;=6^E%'!%<HOXK8/+
M3@6]VI'%JJ.@?1N?.+`6$`(8&AGTCR,Y5CP[CF.$)Z$XSHM%3L*1W"0,QQCE
M0_#Q5F3`[V#:DWO#`0RK,>C&,_*@E@+1FXW%1^">/%:_\_041,KO"B#T0=UE
M6E&-E\V.39KJ)&!&&+%X:&5#)<TE#9)\(B2SU7\(CP_]^[ONN#]TGP11>(QG
M_/_QHCDA::J:M\?A,!SI<MF@2%,47A>(,"FP,`;T=9\^ZXH837/L@J5#&WM<
M/O@6\/B<&N=HEF4&#X%<N'X=C$6!//:ACH.0Q,B=HV59]G[$!M\Y2O,-+S2%
M5/=7(6+;*;R3XKD!XDIQO*?<<GD`XE*<"!"/2<Q'A+\L<&#%B.ZE?`CQ6WX0
M(2*90X@\LT;$ULNZ17;)/5)SJK@5]G:BV#VR<K\[!6212VMIA+S:=>I&6?>F
MV.3[9A'U5Z^3"[N]"X/W`&8+^7=W)UY+FYG8AS%*NY$T<;=0XC4P9V>':DJ\
M(^8P2?+=7W2+_!M'\SU_]0MPVPSW>#&%L]D>0U;8`%E.#"SY8R?K?1[U[9%;
MN]HQ0V0(,]W*F%(=:W\MQO[8"E.E?8N-2^XO!W$S\I;E6K=$@HR02"(M#HM$
M;JRRCB_INYSJ44Z9`9)$?,1E-\G)@>9%PF9RFMOU_K6[P+\W8UJO*7M"(N6]
MV155E(9DNI`L+"]86":*F:IM,CXTR=.+YB7[U"`JI@6^3K-PE,E<>$B7"Z^J
M2RCAX<0M6?A!`7D&@5R>Y/,G_XJF:.)A&]L]K>"3O;!H^`:)R;829&>VAY#"
M[P4,4@'_8HY`+4GQ`MG!)WB_1:&H*@PC2('8<V4[R'36Y*?VGM%24YR]I>'?
M)A3[2+<W@"*D&3]TRS2V>/</_C[LCO%["?\RAF;AGSHACWM*H+OOYAYM]\#2
M`NA_`PO3#<1?/((SV>(+,.&;:>&Q#0]V^.=!R"\7.B8N7BM52I4H/2XO-`-J
MH%GK*]Q4H'C4D/*X\8D#9C67A[TV]QN5_(X)%F2M6.JS8@$)6-)FH[E/0D$P
MS$+%/#3CG^8K2(TEP8G0XS?W,V1AL.&?//OZ]6ODATO"+J@MS-K^Z>!E)+B3
M=GA1-=YS)#$="B0[%Q1<"@H*#7S;>:<9N4%+:+F3:'>LB/U@'7?@9^Y*%29S
M*G7[(RDA@_QZG.(Y+EVSW=^0.UJL_JA8EK+2_/>:\^+D(5M9BDIVXCUN=WGH
MGM<Z]'1.HE?`DOF<F<K</M8?-\KB*1\%O&36`B;()PI0;#3'?\]3$2;+JX&]
ML0#'\Z@YSFM>541(Z6]9VPS^W@9_1?2IX.E&+A(A*PW,?93]QLE;/*,>5!UO
MZLRG.X_&?<NJ+8_(?M:M3=:*EHJS58Q\C?-HW+>LC5MNP)EG+;Q6GI^VNFW_
M=VEGLMPXCH3A>SU%W=LN2]1B^383477KZ)E#'^96`5&TQ!!)L+E(KGKZP<(%
MHD3DG_#!,FU]/Y9$`@2(A:KGR&X>7*V^#HF351]=(:]RI?$^YYG>*+@6,2+]
M@9K""%@V,`I>YK.T:;)D+YFMRB@;KM!LY>L=VW9:HWXX4;`,IP4\N^5I=5$=
MHU,B#CS+N4+G&LU:*;*\J9*$%^FH:JNBT7_QX^N5$5MZ5!\%.ZE!J0Q+8",8
MR6NJ5#9L#^YUW6\\B5;&\N9>Q//H6FS9N=(:]8/F1N.LG&@!,Q<GA?,JAY68
M3S@C^J%EJ5<!\F(:9;HV#7_RHV55J5'VB1B'*[AZ/="N^%I&W1Q%5S/`#C22
M%7_"5),``@PV"0$VVR7JNT`LOQQEL7ZYI^KKLH7<EF-4#E?\3/*:!KKE2?5)
M#;4W'6TCDX\D]@W*;]Y$_QAYEZKVFTM?>D8J+2X^4!^#Z(M._>^D_JT3+]+<
M#+"^>LE*QN<ER'G'=QU7M]4EO8BL$N_VUN</5D_@>$.5C;?#E/^J_\E\!BG-
MWD^RM"MS*-&W0LX"22W;*DY\<=DGGUY"#<BS)%8C9A49R26B]OJ6I?2#.YHJ
M9*7:&"_7B$;][#-E*674.:P1V?E%#7OUB%1?+WUFG<*1SR4,7,HLK4].R"!,
MAXP%.89U_Y2OHXJS\MND+KTMC,9$ZJVK)B02>!&O%U\-&2$B-0H2WD<N(T2'
M5`KUS^=,%D=?VW$/ZY`!&`T42*GR:2#3FB+#V@L]`*Y/:>E<^MU_(E/]E%^T
M#?;Y<D5;P%!TFA7ULD^/35H!UK*T^GCV=F4<.!9[,-B#1$RL2:(CZ)#CC=YO
M*M5ER93E:9MV(!V[!:-P!=%@.1+`P.^9.)>B^)U4U[3:)QEU6_6HR+B.;='(
M:U(-%R$2TKGN)!$=C;H3EE(6=,9[D'0<\SR3]!I#`:F[GO&::.CX5,D<A:EG
MKPX*53!#DCWICDVR@RHK^PM(A(L#+4W'5XE^]7B,I\>D?I3X"[&O,C1%1R^;
MD_);P!$[$`W1VP.?D'2.Y35M5.4'<MV3=)AMGJON7E;5)M1N:^9*+TG>+IYV
M9GL:$$`M<C0NU3@`&1A0TM+GI"A^+8#6QH"`\V;B\AQM\)K?\;'()0S;7_0=
M)5\N%[2U#$6:/U^^[9"P%`6$);R#4(<B3:(I^J&(PV*6-JA)`5GB!FW,0G$Z
MV/4.38`FP1L",(LR@HR4@OVM_+74SV$:H$A[DHY>5-V#"@"C0U,M%&IW@Z*&
MU[!I_FC3:W2TO==,I<C$(2UH>_8@F5#;[UO1!NU!((UVO@-(HP6!--K9#;CI
M[`58P0XT6+8]?Q;G%*>!::!.<%)E5WP`)=*!9(G\TZJ:E4K`;0:2S%8ET@SJ
MVO0@$&*.A)8C(95IUYU!.#*\6CPOW^C@+$:6AIX](PM"0T"ZMN@-3J.H?YMI
MP;:(Y04SSDB+3/DD)B'F$$<0''EH]'?=1D`#5<<MT,,W%!UM(M2XHJJZSB?*
MTN&FR3'1ET"P`XJ'"HP?'):T:+/9T`;5$!+2'J!>UT!\"D)"`AZK-&\+M*)I
M5/W@(-E7'\L+P.@,J\_5,";;;IZBA=XMMWA:[<@QF?[<8E%L!<@AUE>C>-C\
MFD4;.@.34\8.B]WQ#:H_@+*5-3#>,11M3GE-#J)J4KUH&WC&.>'I;-WP$=X;
MFPKAXIGHH*=5=Z+;OY$B<06`>UZ`QO0"U$P[E:2#\LXX3:=<9N#)?#-)$?/-
M;A))3-V'GZ/U,S!*&T@DS&B%M@(6!GL.%A[[#C!,=E\4MGEEI%G!YI,'^SPZ
M^3!;5%[V9BM)?4J3[*!:O-0_U)Q5^;UX7A:@4V7G<]Q!E'R4F=F[_5$N-C_]
MIGND6?ST-ZTS&O]SL<<BS`JW&NN29B_*8JL/U5HMWIZ\=^K'AO%WA1YK_-VU
MQYHMN]#Z`J`T[YGZWGZN_!7U,Z[AQ++`',-58"7L*OS#E4>*]>@1JS>S/VFU
MCKH-FHQP5I@'NPJV/581MV07F"]D25&;?0TOJK4H$C7HOC(TYG,9H(D"-*L`
MS3I`L^%IC-T6`1JFW8R&:3>C8=K-:)AV,YH0NVT#-*\!FEV`'V!E*HI#'8LR
MZ;=4]5^MN8TDV!0?,WGU=_+FDQ9GLCU@;<\#<;M/<E$&1GU(5,<X"XPZ%\=<
M/)L5O8$AZ+66=7KP3[3,RRTZWBZVM@.QV70[FT.=)+0LNJ^PF^2L?(7=(7QN
MA(O-/@%6W?ADU;J77T5#/(:=2790O;%*I](PI8$N:_=C3/SUU?JK<5N6O[JE
M%F2`0$]UM5PWG189KJS55:B3?<:_3;Q!3F:504YFI(%.9K13)]M9)WME.YEK
M]B`#!#J9J^4ZV;3(&,I"7C_E**%:'6^8DQEEF)-I::B3:>W4R=ZV3\NM\C+E
M;&];IILYA@\R0:B;.5JVFTT*C5G<H:[2R"H/C-9*@_J*5GOC+5RQXRYLZ4D2
MC^#GE-T7_IDJ0AQFYQN/#!1CPXX9,?8P;!3W__)N!_G,4*>I9)G&(@OSWE$=
MY,"#/-"'!WV0&X_J`$\>Q('./-4'6S[0I:=ZKE=/]=PF\])FL2ADF-L-XB"O
MZ]6!3M?+@WQN$`>X7*\-]+B)/-3F@?XVD7/=;2('O>W!\RFF9AF@B0(TJP#-
M.D"SX6G&9[5,#=-NX[-:IH9IM_%9+5,38K=M@.8U0+,+T)AY"ZH;4N?RW,^+
M4.%;%NOJZPVN4*#75+\;[N7O4YOOZV^'/2K0>\_]*^@F`KT_DEJ),I5T!W5Q
M)/W9`QQ-T9YY`G5K.7($AWW_F!@5J'LVR[J'$[6Z?RI@F_;=G!?'$=C)?I:D
M35AV.O&S<2J$.8F((ZFX63_QLW[B.E7V7O$$N>#A:>5?-'3'LVL>ORBX5;44
ME7_)\H1GES2_H+GE7#/+3;_>,N;5B>:05OZ=&E/!&,7,G>@J+GV3/S3]ZG]S
M`VR-FQ4==6I\*3FD;6X$,RF:".*J+=1(00L\"7($:B`O2P:O[NO'A)$#)T%8
M#MA9[BH/G@4[68GS9M4YCG^,)C(;0I<K?=+R>M>_TGH^$-5RQ+:F$K%94)_%
M@X#ZU)Z:+`*#:O\FPY271)_\_))DR46?AHSR_04L4%6M&.T8+<SCY?7;4O_V
M6[);7B?B)M5)?)?Z+!LB6F=)'DQ&5$U0C9QL0)^VK#W)E$R!1D='`]!:M5-0
M8L<$D&G-!%*Y[VQ`IA:JH1;M6F"(_:`;+_N&C6Z;@6KC9_/5@7$V'`XV%WU'
M]J=G>289>C3YY9\$Z3E[&CN#U!DBR$P>9:.Z+X=A7B=:+YZB]=<_-LNE=TF%
M:[MG<TP3D#`#YPG,>M?:/2B4&=(YNVJ&<,],FPOD]M@J+S4<6^6EG&.K?*OC
MZ8"<,[?F\N<>^#;#N`>^S2##B64SWT\/))O!Q@/)Y@#W0+)[ICMT_H%8QJV^
MEYCC_8?70:R^?SME#YWC!L^34U67JJWO3OD@^39K4IMCW[)Y=B-S%:FW5^IR
MLSN2;E)J[?7\XW___???<TOK'PG^\_T'!]?OT-"X:4:V&W,RQB9:/KW.W;]G
M`OGK!RN5UX_.(AS1;_WFI9E2\SD1%;QJB^H\57=)XT'_4B.,*I]IZ')S2B`!
M.4?!`22)J.:$8,SN&2J<?ESD[FY`-=T*=A0W*S+)4@+JX@VO3R;(YX[J5#?%
M^N5/>?SY/:T>?#U>?OEC+@\ZB/EO;]+BP9S:3E%]KP?B3''18-\S1U`UG`"P
M<=P$P-WXF28)8C**__(5HX?GVJBGWBUSY`OUTC6^2J]%0FUP-_'%%_83M'RE
M6;``V_]F`4U`9$%6,27`5O4%SLT:&E/7"/(:6!"_:<.Q#!`NZE9>FG3:!!HV
M[0R`]2T7C4(WK[%Y);C^+8^?;;+&#9$H&:T@<K)U&-.H2H&!;PN(J\46XKKC
M92!6GSB$@>L=QBW%$@+M^600:H_NPU!Q/4-@?X8D!/?G<V)POL2<:CP$%L%)
M9NSQ`J0]@!D@":3KC?LAVSGV,P_/>&=HAN/R.1K@MC5Y(06#QJKAHU>2,"3.
M2V0X*K(R/WS=#T.C7T;$P)WW-S%4]NU7#(&=`&8(;MZ8QM*9%[TQ%1S<ODL/
75_C[*)Y;[\V@:RZ0+_\'RK5<$T3F````
`
end
Comment 5 pav freebsd_committer 2004-05-26 21:17:03 UTC
State Changed
From-To: feedback->closed

Committed, thanks!